{
    "topics": {
        "title": "Portal tema",
        "intro": "Bahkan kalau dasar museum yang benar adalah benda: Benda museum harus dilihat dalam rangkanya. Rangka ini ditunjukkan dalam teks deskripsi benda sendiri. Walaupun semua benda adalah bagian rangka yang lebih baik ditunjukkan sebagai portal tema.",
        "header_list": "Saat ini, portal tema yang berikut ini bisa dilihat."
    }
}